<?php

namespace WPDesk\FakturyKSEF\Api\Requests;

class GetChallengeRequest implements KsefRequestInterface {
	public function get_method(): string {
		return 'POST';
	}

	public function get_uri(): string {
		return '/v2/auth/challenge';
	}

	public function get_body(): array {
		return [];
	}

	public function requires_auth(): bool {
		return false;
	}
}
